Application: gvSIG desktop - gvSIG bugs #5111

No deshabilita los campos en del formulario cuando no esta en edicion.

10/17/2019 01:08 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/18/2019 08:05 PM - Joaquin del Cerro Murciano

Parece que solo falla cuando son formularios personalizados con Abeille.

#2 - 10/21/2019 07:43 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/22/2019 05:44 PM - Alvaro Anguix

- Status changed from Fixed to Closed
